p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #00b0db;
}
.news-archives, .pager li{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #f5f5f5;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #f5f5f5;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #00708c;
}
#zone-postscript-wrapper{
  background-color: #00708c;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #ffffff;
}
a:link, a:visited{
  color: #00b0db;
}
a:hover{
  color: #00708c;
}
#main-menu ul .parent-2 a {
  color: #00708c;
  width: 240px !important;
  background-color: #faf7fa;
  background-repeat: repeat-x;
  font-weight: normal;
  padding-left: 14px;
}
body {
  font-size: 14px;
}
#main-menu li {
  font-family: Helvetica,Arial,Sans-Serif;
  font-size: 14px;
  text-align: left;
}
#main-menu #block-uct-domain-menu-tools-uct-main-menu ul .parent-1-1 {
  font-size: 18px;
}
#main-menu li li {
  width: 240px !important;
  font-size: 15px;
  background-color: #f7f4f7;
}
div h1 {
  font-size: 30px;
  font-weight: bold;
  line-height: 40px;
}
div h2 {
  color: #00afdb;
  font-weight: bold;
  text-transform: none;
  font-size: 28px;
  line-height: 35px;
}
.page-body p {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-size: 15px;
  line-height: 22px;
  padding-left: 5px;
  padding-right: 5px;
}
.page-body a {
  font-size: 15px;
}
div h3 {
  font-size: 18px;
}
div h4 {
  font-size: 16px;
  color: #030303;
}
div h5 {
  font-size: 14px;
}
.page-body .parent-1-1 {
  font-size: 14px;
}
.page-body ul {
  font-size: 15px;
  line-height: 24px;
  padding-top: 0px;
  border-left-width: 10px;
}
.page-body ol {
  font-size: 15px;
}
#main-menu {
  font-size: 14px;
}
#main-menu ul .parent-1 a {
  font-size: 13px;
}
@media screen and (min-width: 960px){
#main-menu li{
margin-left: 20px;
}
#main-menu li li {
margin-left : 0px;
}
#block-views-190b8dfa3f50a0a03c8377052c219cd7 .custom-region-top {
width: calc(100% + 152px);
} 
}
#block-uct-domain-menu-tools-uct-footer-quicklinks, #block-uct-domain-menu-tools-uct-quicklinks-menu {
display:none;
}

#block-views-190b8dfa3f50a0a03c8377052c219cd7 p {
text-align:right;
padding-top:12px;
padding-right:12px;
}

figure {
  float: right;
  width: 30%;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
img.profile {
    width: 125px !important;
    height: 125px !important;
    object-fit: cover;
    border: 1px solid #cbcbcb;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 5px #ececec;
    margin-right: 10px;
    margin-left:5px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.view-mode-node_embed_summary h2 {
    margin-left: 162px;
}


.view-mode-node_embed_summary img.profile {
    margin-top: -30px;
}

.node-type-critical-page h1.field-content {
    display: inherit;
}

a.mailing-list {
    display: inline-block;
    vertical-align: middle;
    background-color: #00b0db;
    border: none;
    color: white;
    padding: 7px  10px 7px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
   margin-left:10px;
   margin-top:-20px;
   border-radius: 5px; 
}

.front #block-views-custom-regions-block-4 {
    width: 100%;
    float: left;
    background-color:  #0084a6;
    margin-left: -950px;
    padding: 15px 950px;
    margin-right: -950px;
    color: #f5f5f5;
    text-align: center;
    font-size: 24px;
    line-height: 30px;
}


@media screen and (min-width: 600px){
.page-node-1221927 .view-mode-node_embed_summary, .page-node-1221865 .view-mode-node_embed_summary, .page-node-1221888 .view-mode-node_embed_summary, .page-node-1221891 .view-mode-node_embed_summary, .page-node-1222912 .view-mode-node_embed_summary {width: calc(50% - 10px); float:left; 
    margin-bottom: 15px;
    margin-right: 10px;
}
}
@media screen and (min-width: 960px){
.page-node-1221927 .view-mode-node_embed_summary, .page-node-1221865 .view-mode-node_embed_summary, .page-node-1221888 .view-mode-node_embed_summary, .page-node-1221891 .view-mode-node_embed_summary, .page-node-1222912 .view-mode-node_embed_summary {width: calc(33% - 10px); float:left; 
    margin-bottom: 15px;
    margin-right: 10px;
}
}
.page-node-1221927 .view-mode-node_embed_summary:nth-of-type(3n + 4), .page-node-1221865 .view-mode-node_embed_summary:nth-of-type(3n + 4), .page-node-1221888 .view-mode-node_embed_summary:nth-of-type(3n + 4), .page-node-1221891 .view-mode-node_embed_summary:nth-of-type(3n + 4), .page-node-1222912 .view-mode-node_embed_summary:nth-of-type(3n + 4){
    clear:left;
}

.page-node-1221927 img.profile, .page-node-1221865 img.profile, .page-node-1221888 img.profile, .page-node-1221891 img.profile, .page-node-1222912 img.profile {
    width: 125px !important;
    height: 125px !important;
    object-fit: cover;
    border: 1px solid #cbcbcb;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 5px #ececec;
    margin-right: calc(100% - 150px);
    margin-left:5px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.page-node-1221927 .view-mode-node_embed_summary h2, .page-node-1221865 .view-mode-node_embed_summary h2, .page-node-1221888 .view-mode-node_embed_summary h2, .page-node-1221891 .view-mode-node_embed_summary h2, .page-node-1222912 .view-mode-node_embed_summary h2 {
    margin-left: 0px;
}

.page-node-1222927 .view-mode-node_embed_summary h2 .page-node-1222912 .view-mode-node_embed_summary h2 {min-height: 60px}

/* END - people grid */

div#uct-carousel-dynamic-block {
    max-height: 55vh;
}

#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {text-transform: initial;}

@media screen and (max-width: 540px) {a.mailing-list {
    display: inline-block;
    vertical-align: middle;
    background-color: #00b0db;
    border: none;
    color: white;
    padding: 7px 5px 7px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin-left: -12px;
    margin-top: -20px;
    border-radius: 5px;
}
}

.fadein {
position:relative; 
width:100%; 
height:450px; 
padding: 0;
margin:auto;
overflow:hidden;
}
.fadein img { position:absolute; width:100%; height:auto;  } 

@media screen and (min-width: 920px) and (max-width: 1200px) {.fadein {
height:350px !important;
}
}
@media screen and (min-width: 800px) and (max-width: 919px) {.fadein {
height:300px !important;
}
}

@media screen and (max-width: 499px) {
.fadein {
    height: 155px !important;
}
}
@media screen and (min-width: 500px) and (max-width: 799px) {
.fadein {
    height: 175px !important;
}
}

@media only screen and (max-width: 959px)  {
	header.page-header .header-branding {
		height: 172px;
	}
	.toggler {
		top: -220px;
	}
}

#node-critical-page-full-group-content-wrapper > div.field.field-name-field-title-domain.field-type-domain-text.field-label-hidden > div > div > h2 {display:none;}